Subject: [Healeys] Armacord Yardage

From: Michael MacLean <[email-masked]>
Date: Wed, 1 Jun 2016 09:28:38 +0000 (UTC)

--===============9181565575525593709==
	boundary="----=_Part_2997597_449292202.1464773318633"

------=_Part_2997597_449292202.1464773318633
Content-Transfer-Encoding: quoted-printable

If I was going to use the Moss kit as a pattern, how many yards would you g=
uess of blue Armacord would I have to buy from AH Spares to do my BN2 inter=
ior.=C2=A0 I have the trunk kit already in black Armacord that I will dye b=
lue.=C2=A0 Like to be close as this stuff is almost 32 bucks plus shipping =
per meter.=C2=A0 Anyone done this before?Mike MacLean

------=_Part_2997597_449292202.1464773318633
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:times new roman, new york, times, serif;font-size:16px"><div dir="ltr" id="yui_3_16_0_ym19_1_1464773077440_2584">If I was going to use the Moss kit as a pattern, how many yards would you guess of blue Armacord would I have to buy from AH Spares to do my BN2 interior.&nbsp; I have the trunk kit already in black Armacord that I will dye blue.&nbsp; Like to be close as this stuff is almost 32 bucks plus shipping per meter.&nbsp; Anyone done this before?</div><div id="yui_3_16_0_ym19_1_1464773077440_2820" dir="ltr">Mike MacLean<br></div></div></body></html>
------=_Part_2997597_449292202.1464773318633--

--===============9181565575525593709==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============9181565575525593709==--